@media screen and (min-width: 240px) and (max-width:479px){

.toggle_icon {
    display: inline-block;
    float: left;
    margin: 30px 0 0 17px;
    width: auto;
}

.toggle_icon i{
	font-size:24px;
}

.container{
	padding:0;
}

.nav_listing {
    top: -27px;
    width: 85%;
    float: left;
    background: #305ecc;
    height: 100%;
    position: fixed;
    z-index: 999;
    padding: 0 12px;
    overflow: auto;
    right: -100%;
    transition: 0.5s ease-in-out;
}

.slideOpenMenu{
	right:0;
}

.nav_listing li {
    list-style: none;
    float: right;
    position: relative;
    width: 100%;
}

.nav_listing li a {
    color: #ffffff;
    border-radius: 0px;
}

.sub-menu {
    position: relative;
    width: 100%;
    top: 0;
}

.sub-menu li a{
	color:#333;
}

.logo_wrap {
    margin: 39px 12px 0 0px;
}

.logo_wrap img {
    width: 70px;
}

.heading_text_wrap {
    position: relative;
    width: 100%;
    float: left;
    margin: 0 0 105px 0;
    padding: 0 20px;
}

.heading_text_wrap h2 {
    font-size: 31px;
    line-height: 34px;
}

.header_banner_inner {
    margin: 0px 0 16px 0;
}

.small_long_wrap {
    padding: 57px 30px;
    height: auto;
    position: relative;
}

.long_button_block span {
    width: 100%;
    margin: 24px 0 0 0;
}

.forth_block_inn {
    padding: 20px 20px;
}

.forth_sec_wrap {
    background-position: bottom center;
    background-size: 171%;
}

.forth_sec_inner {
    margin: 30px 0 147px 0;
}

/********* ltr ********/
.change_direction .toggle_icon {
    float: right;
    margin: 30px 17px 0 0px;
}

.change_direction .logo_wrap {
    margin: 39px 12px 0 12px;
}

.change_direction .nav_listing {
	left:-100%;
}

.change_direction .slideOpenMenu {
	left:0%;
}

.change_direction .drop_down_icon {
    position: relative;
    float: right;
    margin: -7px 0 0 0;
}

.top_header_listing li a {
    padding: 10px 12px;
    font-size: 12px;
}

.tc_member-col-single {
    height: auto !important;
    width: 100% !important;
    float: left !important;
    padding: 0 0 0 0px !important;
    margin: 25px 0 0px 0px !important;
}

.post{
	padding:0 12px;
}

#loader span {
    top: 40%;
}

.small_blocks_wrap {
    height: auto;
}

.change_direction .long_button_block span {
    width: 100%;
    float: left;
    margin: 18px 0 0 0;
    text-align: left;
}

.small_long_wrap span {
    text-align: right;
}

.single_events_text_block_inn{
	padding: 0;
}

.single_even_images_wrap ul li{
	width:50% !important;
}

.page_inner {
    margin: 30px 0 28px 0;
}
.event_block_inner{
    height: auto;
}


}

@media screen and (min-width: 480px) and (max-width:500px){

.toggle_icon {
    display: inline-block;
    float: left;
    margin: 30px 0 0 17px;
    width: auto;
}

.toggle_icon i{
	font-size:24px;
}

.container{
	padding:0;
}

.nav_listing {
    top: -27px;
    width: 85%;
    float: left;
    background: #305ecc;
    height: 100%;
    position: fixed;
    z-index: 999;
    padding: 0 12px;
    overflow: auto;
    right: -100%;
    transition: 0.5s ease-in-out;
}

.slideOpenMenu{
	right:0;
}

.nav_listing li {
    list-style: none;
    float: right;
    position: relative;
    width: 100%;
}

.nav_listing li a {
    color: #ffffff;
    border-radius: 0px;
}

.sub-menu {
    position: relative;
    width: 100%;
    top: 0;
}

.sub-menu li a{
	color:#333;
}

.logo_wrap {
    margin: 39px 12px 0 0px;
}

.logo_wrap img {
    width: 70px;
}

.heading_text_wrap {
    position: relative;
    width: 100%;
    float: left;
    margin: 0 0 105px 0;
    padding: 0 20px;
}

.heading_text_wrap h2 {
    font-size: 31px;
    line-height: 34px;
}

.header_banner_inner {
    margin: 0px 0 16px 0;
}

.small_long_wrap {
    padding: 57px 30px;
    height: auto;
    position: relative;
}

.long_button_block span {
    width: 100%;
    margin: 24px 0 0 0;
}

.forth_block_inn {
    padding: 20px 20px;
}

.forth_sec_wrap {
    background-position: bottom center;
    background-size: 171%;
}

.forth_sec_inner {
    margin: 30px 0 147px 0;
}

/********* ltr ********/
.change_direction .toggle_icon {
    float: right;
    margin: 30px 17px 0 0px;
}

.change_direction .logo_wrap {
    margin: 39px 12px 0 12px;
}

.change_direction .nav_listing {
	left:-100%;
}

.change_direction .slideOpenMenu {
	left:0%;
}

.change_direction .drop_down_icon {
    position: relative;
    float: right;
    margin: -7px 0 0 0;
}

.tc_member-col-single {
    height: auto !important;
    width: 50% !important;
    float: left !important;
    padding: 0 0 0 7px !important;
    margin: 5px 0 0px 0px !important;
}

.post{
	padding:0 12px;
}

.small_blocks_wrap {
    height: auto;
}

.change_direction .long_button_block span {
    width: 100%;
    float: left;
    margin: 18px 0 0 0;
    text-align: left;
}

.small_long_wrap span {
    text-align: right;
}
.user_name_field_he {
    margin-left: 16px !important;
}
.user_name_field_en {
    margin-left: 16px !important;
}

.event_block_inner{
    height: auto;
}


}

@media screen and (min-width: 501px) and (max-width:743px){

.toggle_icon {
    display: inline-block;
    float: left;
    margin: 30px 0 0 17px;
    width: auto;
}

.toggle_icon i{
	font-size:24px;
}

.container{
	padding:0;
}

.nav_listing {
    top: -27px;
    width: 85%;
    float: left;
    background: #305ecc;
    height: 100%;
    position: fixed;
    z-index: 999;
    padding: 0 12px;
    overflow: auto;
    right: -100%;
    transition: 0.5s ease-in-out;
}

.slideOpenMenu{
	right:0;
}

.nav_listing li {
    list-style: none;
    float: right;
    position: relative;
    width: 100%;
}

.nav_listing li a {
    color: #ffffff;
    border-radius: 0px;
}

.sub-menu {
    position: relative;
    width: 100%;
    top: 0;
}

.sub-menu li a{
	color:#333;
}

.logo_wrap {
    margin: 39px 12px 0 0px;
}

.logo_wrap img {
    width: 70px;
}

.heading_text_wrap {
    position: relative;
    width: 100%;
    float: left;
    margin: 0 0 105px 0;
    padding: 0 20px;
}

.heading_text_wrap h2 {
    font-size: 31px;
    line-height: 34px;
}

.header_banner_inner {
    margin: 0px 0 16px 0;
}

.small_long_wrap {
    padding: 57px 30px;
    height: auto;
    position: relative;
}

.long_button_block span {
    width: 100%;
    margin: 24px 0 0 0;
}

.forth_block_inn {
    padding: 20px 20px;
}

.forth_sec_wrap {
    background-position: bottom center;
    background-size: 171%;
}

.forth_sec_inner {
    margin: 30px 0 147px 0;
}

/********* ltr ********/
.change_direction .toggle_icon {
    float: right;
    margin: 30px 17px 0 0px;
}

.change_direction .logo_wrap {
    margin: 39px 12px 0 12px;
}

.change_direction .nav_listing {
	left:-100%;
}

.change_direction .slideOpenMenu {
	left:0%;
}

.change_direction .drop_down_icon {
    position: relative;
    float: right;
    margin: -7px 0 0 0;
}

.tc_member-col-single {
    height: auto !important;
    width: 50% !important;
    float: left !important;
    padding: 0 0 0 7px !important;
    margin: 5px 0 0px 0px !important;
}

.post{
	padding:0 12px;
}


.small_blocks_wrap {
    height: auto;
}

.small_long_wrap span {
    text-align: right;
}
.user_name_field_he {
    margin-left: 20px !important;
}
.user_name_field_en {
    margin-left: 20px !important;
}

.event_block_inner{
    height: auto;
}


}

@media screen and (min-width: 744px) and (max-width:899px){

.toggle_icon {
    display: inline-block;
    float: left;
    margin: 30px 0 0 17px;
    width: auto;
}

.toggle_icon i{
	font-size:24px;
}

.container{
	padding:0;
}

.nav_listing {
    top: -27px;
    width: 85%;
    float: left;
    background: #305ecc;
    height: 100%;
    position: fixed;
    z-index: 999;
    padding: 0 12px;
    overflow: auto;
    right: -100%;
    transition: 0.5s ease-in-out;
}

.slideOpenMenu{
	right:0;
}

.nav_listing li {
    list-style: none;
    float: right;
    position: relative;
    width: 100%;
}

.nav_listing li a {
    color: #ffffff;
    border-radius: 0px;
}

.sub-menu {
    position: relative;
    width: 100%;
    top: 0;
}

.sub-menu li a{
	color:#333;
}

.logo_wrap {
    margin: 39px 12px 0 0px;
}

.logo_wrap img {
    width: 70px;
}

.heading_text_wrap {
    position: relative;
    width: 100%;
    float: left;
    margin: 0 0 105px 0;
    padding: 0 20px;
}

.heading_text_wrap h2 {
    font-size: 31px;
    line-height: 34px;
}

.header_banner_inner {
    margin: 0px 0 16px 0;
}

.small_long_wrap {
    padding: 57px 30px;
    height: auto;
    position: relative;
}

.long_button_block span {
    width: 100%;
    margin: 24px 0 0 0;
}

.forth_block_inn {
    padding: 20px 20px;
}

.forth_sec_wrap {
	background-size: contain;
}

.forth_sec_inner {
    margin: 30px 0 147px 0;
}

/********* ltr ********/
.change_direction .toggle_icon {
    float: right;
    margin: 30px 17px 0 0px;
}

.change_direction .logo_wrap {
    margin: 39px 12px 0 12px;
}

.change_direction .nav_listing {
	left:-100%;
}

.change_direction .slideOpenMenu {
	left:0%;
}

.change_direction .drop_down_icon {
    position: relative;
    float: right;
    margin: -7px 0 0 0;
}

.tc_member-col-single {
    height: auto !important;
    width: 32% !important;
    float: left !important;
    padding: 0 0 0 7px !important;
    margin: 5px 0 0px 0px !important;
}

.post{
	padding:0 12px;
}
.user_name_field_he {
    margin-left: 8px !important;
}
.user_name_field_en {
    margin-left: 8px !important;
}

}

@media screen and (min-width: 900px) and (max-width: 1200px){
    .small_blocks_wrap{
        height: 400px;
    }
	.small_blocks_wrap p {
		font-size: 22px;
		margin: 1px 0 0 0;
    }
    .small_blocks_wrap h2{
        font-size: 30px;
    }
	.small_long_wrap article {
		height: 455px;
	}
	.forth_block_inn article p {
		font-size: 23px;
	}

	.tc_member-col-single {
		height: auto !important;
		width: 32% !important;
		float: left !important;
		padding: 0 0 0 7px !important;
		margin: 5px 0 0px 0px !important;
    }
    
    .user_name_field_he {
        margin-left: 8px !important;
    }
    .user_name_field_en {
        margin-left: 8px !important;
    }
}

@media screen and (min-width: 1201px) and (max-width:3000px){
	.wpcf7-form p .wpcf7-form-control-wrap:first-child {
		margin: 0 0 15px 0% !important;
	}
}